body {
	background-position:center 121px;
	background-repeat:no-repeat;
	background-color:#f9f9f9
}
.g-top-nav {
	background:#fff
}
.top_nav_logo {
	float:left;
	width:185px
}
.top_nav_logo img {
	margin-top:5px;
	border-right:1px solid #d2d7e3;
	padding-right:10px
}
.banner {
	min-height:560px;
	position:relative;
	background-position:top center;
	background-repeat:no-repeat
}
.banner_margin_top{
    margin-top: 88px;
}
.blur-bar {
	width:100%;
	height:136px;
	position:absolute;
	left:0;
	bottom:0
}
.blur-main {
	width:1000px;
	height:100%;
	margin:0 auto;
	background:url(../images/game_info/banner_footer_bg2.png) repeat-x
}
.game-msg-left {
	margin-top:-28px
}
.game-icon {
	width:120px;
	height:120px;
	border-radius:28px;
	overflow:hidden;
	margin-left:10px;
	margin-top:37px
}
.game-icon img {
	width:100%;
	height:100%
}
.game-info {
	padding-left:28px;
	padding-top:46px;
	color:#333;
	width:440px
}
.game-info h1 {
	font-size:30px;
	line-height:40px
}
.game-info p {
	font-size:16px;
	line-height:30px;
	height: 57px;
	position: relative;
}
/*.game-info p.fake::after{
    content: "[更多]";
    cursor: pointer;
    font-size: 12px;
    line-height: 20px;
    color: #4289e0;
    position: absolute;
    bottom: 0;
    right: 0; 
    padding: 0 20px 1px 40px;
    background: url(http://css88.b0.upaiyun.com/css88/2014/09/ellipsis_bg.png) repeat-y;
        z-index: 999;
}*/
.game-msg-right {
	width:360px
}
.download {
	padding-top:10px
}
.download a {
	width:183px;
	height:51px;
	display:block;
	background:url(../images/game_info/download.png) no-repeat;
	background-position:0 0
}
.andr_download a {
	background-position:0 -104px
}
.ios_download a {
	background-position:0 -52px
}
.andr_download:hover a {
	background-position:0 -155px
}
.ios_download:hover a {
	background-position:0 0
}
.down-code {
	width:98px;
	height:98px;
	padding-left:28px;
	padding-top:20px
}
.down-code img {
	width:100%;
	height:100%;
	border-radius:5px
}
.down-text {
	width:20px;
	height:100px;
	color:#666;
	font-size:14px;
	line-height:20px;
	padding-top:20px
}
.content_wrap {
	width:1000px;
	height:500px;
	margin:0 auto;
	margin-top:20px
}
.content_wrap .header {
	width:320px;
	height:55px;
	color:#39f;
	font-size:20px;
	line-height:55px;
	padding-left:30px;
	background:url(data:image/jpg;base64,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) no-repeat;
	background-position:3px 23px
}
.content_wrap .con_top {
	width:980px;
	height:477px;
	margin:0 auto;
	margin-top:5px
}
.content_wrap .con_top .slideBox {
	width:350px;
	height:420px;
	border-top:1px solid #e4e4e4;
	position:relative;
	float:left
}
.content_wrap .con_top .con_detail {
	width:600px;
	height:470px;
	border:1px solid #ececec;
	float:right;
	background:#fff;
	margin-top:4px
}
.content_wrap .con_top .con_detail .tabbar {
	width:600px;
	height:50px;
	border-bottom:1px solid #e4e4e4;
	position:relative
}
.content_wrap .con_top .con_detail .tabbar li {
	float:left;
	width:92px;
	height:48px;
	line-height:48px;
	text-align:center;
	font-size:16px;
	cursor:pointer;
	margin-right:20px
}
.content_wrap .con_top .con_detail .tabbar .more {
	position:absolute;
	left:570px;
	top:14px;
	cursor:pointer
}
.content_wrap .con_top .con_detail .tabbar .news.current~.underline {
	transform:translateX(0)
}
.content_wrap .con_top .con_detail .tabbar .strategy.current~.underline {
	transform:translateX(112px)
}
.content_wrap .con_top .con_detail .tabbar .activity.current~.underline {
	transform:translateX(224px)
}
.content_wrap .con_top .con_detail .tabbar .underline {
	background:#4289e0;
	width:92px;
	height:2px;
	position:absolute;
	left:0;
	top:50px;
	-webkit-transition:-webkit-transform .3s ease-in-out;
	-moz-transition:-moz-transform .3s ease-in-out;
	-ms-transition:-ms-transform .3s ease-in-out;
	transition:transform .3s ease-in-out
}
.content_wrap .con_top .con_detail .tabbar li.current {
	color:#4289e0;
	font-weight:700
}
.content_wrap .con_top .con_detail .title {
	width:493px;
	height:50px;
	border-bottom:1px dashed #999;
	font-size:20px;
	line-height:50px;
	margin:0 auto;
	text-align:center;
	color:#4289e0;
	font-weight:700;
	margin-bottom:10px;
	cursor:pointer
}
.content_wrap .con_top .con_detail .box_inner {
	overflow:hidden;
	height:350px
}
.content_wrap .con_top .con_detail .box_inner li {
	height:29px;
	line-height:29px;
	color:#646060;
	font-size:14px;
	padding:0 15px
}
.content_wrap .con_top .con_detail .box_inner li a {
	float:left
}
.content_wrap .con_top .con_detail .box_inner li span {
	float:right
}
.content_wrap .con_top .con_detail .box_inner li a:hover {
	color:#4289e0
}
#first_detail {
	color:#4289e0
}
.content_wrap .con_top .con_slide {
	width:350px;
	height:477px;
	float:left
}
.slideBox ul img {
	display:block
}
.slideBox {
	width:260px;
	height:400px;
	margin:0 auto;
	margin-bottom:20px;
	position:relative
}
.slideBox ul {
	position:relative;
	z-index:1;
	width:260px;
	margin:20px auto
}
.slideBox ul li {
	display:none;
	position:absolute;
	left:0;
	top:0
}
.slideBox ul .current {
	display:block
}
.slideBox span {
	display:none;
	position:absolute;
	z-index:3;
	width:43px;
	height:43px;
	background:url(data:image/jpg;base64,/9j/4AAQSkZJRgABAQEASABIAAD/2wBDAAEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQECAQEBAQEBAgICAgICAgICAgICAgICAgICAgICAgICAgICAgL/2wBDAQEBAQEBAQICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgL/wAARCAArACsDAREAAhEBAxEB/8QAHAAAAgICAwAAAAAAAAAAAAAABwkGCAAEAQMK/8QANRAAAAYABAIGCAcBAAAAAAAAAQIDBAUGAAcREggTFBchIjdWFSN2hpa1ttMJGDEzUabUQf/EABQBAQAAAAAAAAAAAAAAAAAAAAD/xAAUEQEAAAAAAAAAAAAAAAAAAAAA/9oADAMBAAIRAxEAPwD2d5MZL5aWzLWt2CwVvp8s/wDTHS3fpifa83os+6ZN/UMnSaRdqSZC90ga6ajqYREQKP5dcm/J/wDYLT/uwHQ44fsk2bdd27qyLVq2RVcOXLmy2ZBu3boEFRZddZR8BSEIUBMYxhAoAGojpgIXAUbhPtciWIq0pRbLLHSVXJFwGZzqYkTooBuWWKyjpZRQSkDtMbboX/o4Cd/l1yc8n/2C0/7sAuS8RrKHulviI5IW8fF2iwRzFvvVW5DNlLKtmqPOXMY5tpClDccxjjpqYwjqOAY3w6+DdP8AeD6pfYA14BRPGNxNPL5KnyOyocOH8So/SibNIw+9da2TB3AII1eGFtqZVqVXuKmT16auHKT1bk1chcjhS4c2WRlP6ZMIt3OYtmborWV+Xlrei2/7yFajly6hykR7zg5B0cuQ3amSSbAQLX4BQuZfiNf/AG2tXz1fAMO4dfBun+8H1S+wAg44bvf6Rk4opR0HCDadkiQVqsLQpzOoCEeIGJ6kyf7PS1NrXpOnqt+wgkXWROUKlfh2UeiTdmtVwl3LZ7eKqVqSuwbjZrHsX6JkntnQRP2qqaj0Upy6g1A4ibvOUDFBv4YDnAKFzL8Rr/7bWr56vgGHcOvg3T/eD6pfYAszEPGT8VIQc0xbScRLM14+Sj3iZVWz1m6TFFw3WTH9QMUdP5/jQdBwCPc5csLzwe5tQ92obx2FZcP1XdPm1N66QJj3n9OsRS6cweUJiGAwgDtsPOTEqxFQQBt+RmdNazypLW1QRiNZBDYzs0AoqCjyAmAJuUbKD2b0VO1RsvtAqyf6gRUqqSYGbAKFzL8Rr/7bWr56vgGG8Ovg5T/eD6pe4A2DgIVmHl/Wc0KjL0q3MQew8uhsMJNpHbB0TvNJOOXOBuU4QPodI+ghr3TlOmY5DBXzJ3hDrOSNsLa6ffr4Y6rZRjKw8itBKw8yxP3ioSDdBkmcRTPooioQ5FEzh2GEhlCHC3GAUNmX4jX/ANtrV89XwGjHXi6Q7NGOibfaIuPb8zo7GOn5ZkzQ5qpl1eS2bKlIXccxjm0ANTGMYe0RwG91l5jef7t8VTv38BnWXmN5/u3xVO/fwGdZeY3n+7fFU79/AZ1l5jef7t8VTv38BDXjx07duXbtws6dOl1XLp06UM4cuXC5xVXcOF1tTHOcwiYxjCJjGEREdcB//9k=);
	top:50%;
	left:-8px;
	margin-top:-21px;
	cursor:pointer
}
.slideBox .right {
	right:-8px;
	left:auto;
	background:url(data:image/jpg;base64,/9j/4AAQSkZJRgABAQEASABIAAD/2wBDAAEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQECAQEBAQEBAgICAgICAgICAgICAgICAgICAgICAgICAgICAgL/2wBDAQEBAQEBAQICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgL/wAARCAArACsDAREAAhEBAxEB/8QAGwABAAIDAQEAAAAAAAAAAAAACQAGBAcIBQr/xAA1EAABBAECBAEKBQUBAAAAAAACAQMEBQYABwgREhMhFBciN1aGlrW20xUYMTJ2IzQ2ptRB/8QAFAEBAAAAAAAAAAAAAAAAAAAAAP/EABQRAQAAAAAAAAAAAAAAAAAAAAD/2gAMAwEAAhEDEQA/APs72Y2X21yzbXG8gyDG/L7ef+MeVy0uL+J3vJb6VBY/oQpTbY9LTYD6IJz5dRcyVVULtkGzXDxidcVvlNdS41VA62wVnf5rd01eL7y9LLJTbGxbbQjX9o9XMv8AzQYmNbVcNWaMypGHt4zlbEFxtma9jWfWt61DedFTaalOVdm6jZEiKoifJVRFVNBZvy67N+x/+wZT/wB2gn5ddm/Y/wD2DKf+7QHHnFbCp81y+prmlj19XlGQV0GP3XHexDg2zsaKz3ZCmZdICKdRkRLy5kSr46BHOHX1N4f7wfVM7QbNyfGaTMsft8WyWvYtKK8hPQLGC+noPMPJ+okniBgXJxpwORtOCLgEhihaATriFuJwL74hMq3JFriNopHCV8u3X5riCyEWRWTTBOhufDVUFTEepiR25AgUaSjboMxt1uFjG6OI1OaYjOSbUWrPPpLpGXXy20RJdZZMCpdqQwXouBzVP0NsjaNtwgvGgIXcv1jZ/wDzbKvnr+gQ7h19TeH+8H1TO0G7NBz9xN4Pgmb7O5a3nsmNVQaGtl3tXkT3Qj1Dcw2CSDIjKXiavGSRjjp4yhd7IcnibIQLXgSzjcCj3fh4hjLEi3xbKRdczCrXqKHWw4DCqGTi7+1h2OSg11L4SBdGMqE4UdWwcvQELuX6xs//AJtlXz1/QIdw6+pvD/eD6pnaDcsmVHhx5EyW+zFiRGHZMqTIcBmPHjsArr777zioIAAopERKiIKc1XloBK4lt+Mj4lc+q9rdsWJ0/EI9yEKhr4qE29md6hq1+OzAPp6IrY9axkd6QZY7kuR2yPpYBMeG7h/pdhcLCtBWLDMLkY8vL78A/upgCqtVsEjRCSHF6iFlFQVcJTkGIk50AHRegIXcv1jZ/wDzbKvnr+gQ7h19TeH+8H1TN0Hs7u7Xtbu4i/hU7KcjxemnvNnbrjLlexLtojXpDWSn57D/ACjkfI3AbQVd6REyVtTAg1tsfwpbb7FWtlf0D1xf30+OMJi2yM69+RUwlXqkx6sILDAN99eXecVCcURQBIQVxDDpzQTQENuUi+cbP/Bf82yr56/oMGuzfNKeE1X1OX5RV18br8ngV2QW0KEx3nSfd7MWM6LY9RkRlyFOoiIl8VXQZvnL3G9v82+Kr37+gnnL3G9v82+Kr37+gnnL3G9v82+Kr37+gnnL3G9v82+Kr37+gqMqVJmSZEuY+9Llyn3pMqVKcORJkyH3FdekSH3eZGZkqkZkqkRKqqqqug//2Q==)
}
